<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>tmux 仪表盘</string>
	<key>103.title</key>
	<string>分离</string>
	<key>29.title</key>
	<string>附加</string>
	<key>31.placeholderString</key>
	<string>搜索窗口</string>
	<key>38.headerCell.title</key>
	<string>窗口</string>
	<key>8.headerCell.title</key>
	<string>会话</string>
	<key>87.title</key>
	<string>在多个窗口中打开</string>
	<key>97.title</key>
	<string>隐藏</string>
	<key>98.title</key>
	<string>在多个窗口中打开</string>
	<key>99.title</key>
	<string>在标签页中打开</string>
	<key>El0-Wa-qm5.title</key>
	<string>有隐藏窗口时，附加时打开仪表盘</string>
	<key>wIU-qt-nuF.title</key>
	<string>附加时若已有至少以下数量的窗口，则不打开新窗口：</string>
</dict>
</plist>
